Set an application's fee state as waived

Waives an application fee, allowing the applicant to submit without paying. Once waived, the applicant can complete their submission regardless of fee state.

Path Parameters
  • application_id
    Type: string
    required

    Unique identifier of the application.

Responses
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/apis/applics/applics/{application_id}/fees/waive
curl https://school.fullfabric.cloud/apis/applics/applics/507f1f77bcf86cd799439011/fees/waive \
  --request POST \
  --header 'FF-Auth: YOUR_SECRET_TOKEN'
{
  "amount": 10000,
  "currency": "GBP",
  "subtotal": 10000,
  "total_discount": 0,
  "total": 10000,
  "discounts": [],
  "paid_at": null,
  "waived_at": 1744675200,
  "restarted_at": null,
  "waived_by": "6385baa4976a771912000511",
  "paid_by": null,
  "restarted_by": null,
  "transaction": null,
  "state": "waived"
}